DEV Community

Discussion on: jQuery Migrate brakes WordPress version 5.5

Collapse
jhonborris profile image
Jhon Borris

Many website developers are indeed affected by this problem and in the days to come, we will hear much more complaining.One of the reasons is that WP 5.5 deprecated support for jQuery Migrate, which may have caused at least 50,000 broken sites. An issue with the way themes handle paging is causing other sites to break after upgrading to version 5.5. Here is a nice workaround to this issue secure.wphackedhelp.com/blog/wordp...